<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array();
interface CommonListOutputDecorator
{
    public function FormatAsHTML($value);
    public function FormatAsText($value);
}